<template>
  <div>
    <OfferBadge
      text="FREE 2-DAY SHIPPING"
    />
    <MainNavbar/>
    <MainHeader v-if="true"/>
    <MainTrusted v-if="true"/>
    <MainDoctor v-if="true"/>
    <MainGetGrowing v-if="false"/>
    <MainFooter v-if="true"/>
  </div>
</template>

<script>
import OfferBadge from "@/components/misc/OfferBadge";
import CommonNavbar from "@/components/common/CommonNavbar";
import CommonLogo from "@/components/common/CommonLogo";
import MainNavbar from "@/components/MainPage/MainNavbar";
import MainHeader from "@/components/MainPage/MainHeader";
import MainTrusted from "@/components/MainPage/MainTrusted";
import MainDoctor from "@/components/MainPage/MainDoctor";
import MainGetGrowing from "@/components/MainPage/MainGetGrowing";
import MainFooter from "@/components/MainPage/MainFooter";
export default {
  name: "MainPage",
  components: {
    MainFooter,
    MainGetGrowing, MainDoctor, MainTrusted, MainHeader, MainNavbar, CommonLogo, CommonNavbar, OfferBadge}
}
</script>

<style scoped>

</style>
